.mainContainer { margin: 0 auto; }
.mainContainer.mpad {padding: 4% 0 0;}
.mainContainer_gap { padding: 4% 0 0; margin: 0 auto; position:relative; overflow:hidden;}
.mainContainer_gap.bgContent {margin: 4% 0 0;}
.mainContainer_gap .goods_list_tit {padding:0;}

.mainContainer_gap.displaynone + .mainBgContainer { margin:0; }

.mainBgContainer { padding:2% 0 4%; background-color:#F7F7F7;}

/*메인 상품 진열 다음 영역과의 넓이 맞춤*/
.mainGoodsUse:not(.mainBgContainer) + .mainContainer,
.mainGoodsUse:not(.mainBgContainer) + .mainContainer_gap:not(.bgContent) { margin-top:-40px; }

@media screen and (max-width:1900px){
	.mainContainer_gap { padding: 4% 2% 0;}
	.mainBgContainer > .main_goods_cont {padding-left:2%; padding-right:2%;}
}
@media screen and (max-width:1480px){
	.mainContainer.mpad {padding: 5% 0 0;}
	.mainContainer_gap { padding: 5% 2% 0;}
	.mainContainer_gap.bgContent {margin: 5% 0 0;}
	.mainBgContainer{ padding:3% 0 5%; }
}
@media screen and (max-width:1024px){
	.mainContainer.mpad {padding: 8% 0 0;}
	.mainContainer_gap { padding: 8% 2% 0;}
	.mainContainer_gap.bgContent {margin: 8% 0 0;}
	.mainBgContainer{ padding:6% 0 8%; }
}
@media screen and (max-width:560px){
	.mainContainer.mpad {padding: 12% 0 0;}
	.mainContainer_gap { width:calc(100% - 12px); padding: 12% 6px 0;}
	.mainContainer_gap.bgContent {margin: 12% 0 0;}
	.mainBgContainer{ padding:10% 0 12%; }
	.mainBgContainer > .main_goods_cont { padding-left:6px; padding-right:6px;}

	.mainGoodsUse:not(.mainBgContainer) + .mainContainer,
	.mainGoodsUse:not(.mainBgContainer) + .mainContainer_gap:not(.bgContent) { margin-top:-30px; }
	.mainGoodsUse:not(.mainBgContainer) + .mainContainer_gap.bgContent {margin: calc(12% - 30px) 0 0;}
}
.layoutPc { display: block; }
.layoutM { display: none; }

.mainSildeWrap { position: relative; width:100%; overflow:hidden;}
.mainSildeWrap .slick-slide > a {display:block; width:100%; height:100%; }
.mainSildeWrap .slick-prev,
.mainSildeWrap .slick-next {
	opacity: 0;
	top: 50%;
	width: 61px;
	height: 113px;
	margin-top:-56px;
	cursor: pointer;
	z-index:1;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	outline: none;
}

.mainSildeWrap .slick-prev { left: 5%; background:url('../images/common/btn_prev_st1.png') no-repeat; }
.mainSildeWrap .slick-next { right: 5%; background:url('../images/common/btn_next_st1.png') no-repeat; }
.mainSildeWrap:hover .slick-prev { opacity: 0.6; left: 6%; }
.mainSildeWrap:hover .slick-next { opacity: 0.6; right: 6%; }
.mainSildeWrap .slick-prev:hover { opacity: 1; left: 6%;}
.mainSildeWrap .slick-next:hover {opacity: 1; right: 6%;}

.mainSildeWrap.middlebtn .slick-prev,
.mainSildeWrap.middlebtn .slick-next {
	width: 42px;
	height: 78px;
	margin-top:-39px;
}

.mainSildeWrap.middlebtn .slick-prev { left: 5%; background:url('../images/common/btn_prev_st2.png') no-repeat; }
.mainSildeWrap.middlebtn .slick-next { right: 5%; background:url('../images/common/btn_next_st2.png') no-repeat; }
.mainSildeWrap.middlebtn:hover .slick-prev { opacity: 0.6; left: 6%; }
.mainSildeWrap.middlebtn:hover .slick-next { opacity: 0.6; right: 6%; }
.mainSildeWrap.middlebtn .slick-prev:hover { opacity: 1; left: 6%;}
.mainSildeWrap.middlebtn .slick-next:hover {opacity: 1; right: 6%;}

.mainSildeWrap.smallbtn .slick-prev,
.mainSildeWrap.smallbtn .slick-next {
	width: 29px;
	height: 50px;
	margin-top:-25px;
}

.mainSildeWrap.smallbtn .slick-prev { left: 5%; background:url('../images/common/btn_prev.png') no-repeat; }
.mainSildeWrap.smallbtn .slick-next { right: 5%; background:url('../images/common/btn_next.png') no-repeat; }
.mainSildeWrap.smallbtn:hover .slick-prev { opacity: 0.6; left: 6%; }
.mainSildeWrap.smallbtn:hover .slick-next { opacity: 0.6; right: 6%; }
.mainSildeWrap.smallbtn .slick-prev:hover { opacity: 1; left: 6%;}
.mainSildeWrap.smallbtn .slick-next:hover {opacity: 1; right: 6%;}

.mainSildeWrap .slick-dots { bottom: 25px; z-index:2;}
.mainSildeWrap .slick-dots li {margin:2px 3px;}
.mainSildeWrap .slick-dots li button:hover {background: rgba(255,255,255,1); vertical-align:bottom;}
.mainSildeWrap .slick-dots li.slick-active button { height:3px; color:#fff; background:#333;}

.mainBanner { width: 100%; }
.mainBanner ul { display: flex; justify-content:space-between; align-items: stretch;}
.mainBanner ul.grid2 > li { width:calc(50% - 20px); margin:0 10px; }
.mainBanner ul.grid3 > li { width:calc(33.33% - 18px); margin:0 9px; }
.mainBanner ul.grid4 > li { width:calc(25% - 20px); margin:0 10px; }
.mainBanner ul.grid5 > li { width:calc(20% - 20px); margin:0 10px; }
.mainBanner ul.grid6 > li { width:calc(16.66% - 18px); margin:0 9px; }
.mainBanner ul.grid7 > li { width:calc(14.285% - 18px); margin:0 9px; }
.mainBanner ul.grid8 > li { width:calc(12.5% - 18px); margin:0 9px; }
.mainBanner ul.grid9 > li { width:calc(11.111% - 18px); margin:0 9px; }
.mainBanner ul.grid10 > li { width:calc(10% - 18px); margin:0 9px; }
.mainBanner ul li { text-align: center; }
.mainBanner ul img { max-width:100%;}

.mainSection1 { width: 100%; overflow: hidden; }
.mainSection1 .innerContent {width: 100%; max-width: 2094px; margin: 0 auto;}
.mainSection1.off .innerContent { max-width:100%; }

.mainSection1:not(.off) .mainSildeWrap .mainSilde1 .slick-list { padding:0 200px !important; }

@media screen and (max-width:1860px){ 
	.mainSection1:not(.off) .mainSildeWrap .mainSilde1 .slick-list { padding:0 150px !important;} 
}
@media screen and (max-width:1680px){ 
	.mainSection1:not(.off) .mainSildeWrap .mainSilde1 .slick-list { padding:0 100px !important;} 
}
@media screen and (max-width:1480px){ 
	.mainSection1:not(.off) .mainSildeWrap .mainSilde1 .slick-list { padding:0 !important;} 
}
@media screen and (max-width:1024px){ 
	.mainSection1:not(.off) .mainSildeWrap .mainSilde1 .slick-list { padding:0 100px !important;} 
}
@media screen and (max-width:768px){ 
	.mainSection1:not(.off) .mainSildeWrap .mainSilde1 .slick-list { padding:0 50px !important;} 
}
@media screen and (max-width:560px){ 
	.mainSection1:not(.off) .mainSildeWrap .mainSilde1 .slick-list { padding:0 !important;} 
}

.mainSection1 .mainSildeWrap,
.mainSection1 .slick-slider,
.mainSection1 .slick-list { overflow: visible; }

.mainSection1 .slick-slide { margin:0 20px; position: relative;  overflow:hidden;}
.mainSection1.off .slick-slide { margin:0 auto;}
.mainSection1 .mainSildeWrap .mainSilde1 > div.fitImages {display:none;}
.mainSection1 .mainSildeWrap .mainSilde1 > div.wideImages > img,
.mainSection1 .mainSildeWrap .mainSilde1 > div.wideImages > a > img{display:none; height:100%;}
/*.mainSection1.off .mainSildeWrap .mainSilde1 > div.wideImages > img,
.mainSection1.off .mainSildeWrap .mainSilde1 > div.wideImages > a > img {height: calc(100vh - var(--t-b-h) - var(--t-h-h-m));}*/
.mainSection1 .mainSildeWrap .mainSilde1 > div.wideImages:first-child > img,
.mainSection1 .mainSildeWrap .mainSilde1 > div.wideImages:first-child > a > img{display:block;}

.mainSection1 .mainSildeWrap .mainSilde1 > div.wideImages > img,
.mainSection1 .mainSildeWrap .mainSilde1 > div.wideImages > a > img,
.mainSection1 .mainSildeWrap .mainSilde1 .wideImages.slick-slide img { width: 100%;  height:100%; -o-object-fit: cover; object-fit: cover;}

/*.mainSection1.off .mainSildeWrap .mainSilde1 > div.wideImages > img,
.mainSection1.off .mainSildeWrap .mainSilde1 > div.wideImages > a > img,
.mainSection1.off .mainSildeWrap .mainSilde1 .wideImages.slick-slide img {height: calc(100vh - var(--t-b-h) - var(--t-h-h-m));}*/

.mainSection1 .mainSildeWrap .mainSilde1 > div.fitImages > img,
.mainSection1 .mainSildeWrap .mainSilde1 > div.fitImages > a > img,
.mainSection1 .mainSildeWrap .mainSilde1 .fitImages.slick-slide img { width: 100%;}

.mainSection1 .mainSildeWrap .mainSilde1 iframe {height:0;}
.mainSection1 .mainSildeWrap .mainSilde1 .wideImages.slick-slide iframe {height:100%;}
/*.mainSection1.off .mainSildeWrap .mainSilde1 .wideImages.slick-slide iframe {height: calc(100vh - var(--t-b-h) - var(--t-h-h-m));}*/
.mainSection1 .mainSildeWrap .mainSilde1 .fitImages.slick-slide iframe {height:100%;}

.mainTextInner { display: none;}
.mainSlider-text,
.mainSlider-text2 { position: absolute;}

.mainSection1 .mainSildeWrap .slick-prev { width: 60px; height:60px; top: 52%; margin-top:-30px; left: 5%; }
.mainSection1 .mainSildeWrap .slick-next { width: 60px; height:60px; top: 52%; margin-top:-30px; right: 5%;  }

.mainSection1 .mainSildeWrap .slick-prev,
.mainSection1 .mainSildeWrap .slick-next{
	background-image:none;
}
.mainSection1 .middlebtn .material-symbols-outlined {
	font-size:60px;
	color:#b2b2b2;
	box-shadow: 0 0 6px rgba(30, 30, 30, .2);
	border-radius:50%;
	background-color:#f8f6f4;
	font-variation-settings:
	'FILL' 0,
	'wght' 200,
	'GRAD' 0,
	'opsz' 20
}

.mainSlider-text .scrollanimate,
.mainSlider-text2 .scrollanimate {opacity: 1; transition: all 1.6s ease-out;}

.mainSection1 .mainSildeWrap .fp-table{
	position: relative;
	display: table;
    table-layout: fixed;
    width: 100%;
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
}
.mainSection1 .mainSildeWrap .fp-tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
	height:100%;
}

.mainSection1 .mainSildeWrap .slick-dots{ opacity: 0; position:absolute; display:flex; width:60%; margin:0 20%; box-sizing: border-box; bottom:45px;}
.pro-bar.pro-ani{ position:absolute; display:flex; width:60%; margin:0 20%; box-sizing: border-box; bottom:45px;}
.mainSection1 .mainSildeWrap .slick-dots li{ margin:0; width: 100%;}
.mainSection1 .mainSildeWrap .slick-dots li button{ width:100%; height:3px; background-color:#fff; border-radius:0;}
.mainSection1 .mainSildeWrap .slick-dots li.slick-active button{width:100%; height:3px; background-color:#fff;}

.pro-bar.pro-ani > div{
    width:100%;
	height:3px;
	position: relative;
	opacity: 0.8;     
	background:#fff;
}
.pro-bar.pro-ani > div > div{
    bottom: 0;
    left: 0;
    height: 3px;
	z-index:4;
	background-color:#000;
	position: absolute;
    transition: left 0.5s 0.0s;
}

/* play pause 버튼*/
.mainSection1 .mainSildeWrap .slider-buttons {display:none;}
.mainSection1 .mainSildeWrap .mainSilde1 .addMovieBtn  {position:absolute; position:absolute; display:flex; margin:0 20%; right:0; box-sizing: border-box; bottom:65px;}
.mainSection1 .mainSildeWrap .mainSilde1 .addMovieBtn .nowState  {width:0 !important;}
.mainSection1 .mainSildeWrap .mainSilde1 .addMovieBtn .pause { width:24px; height:24px; border-radius:50%; margin:0 4px; background-color: rgba( 255, 255, 255, 0.6 ); background-image: url('../images/btn_pause.png'); background-repeat:no-repeat; background-position:center; vertical-align: top;}
.mainSection1 .mainSildeWrap .mainSilde1 .addMovieBtn .pause.on {background-image:url('../images/btn_play.png');}
.mainSection1 .mainSildeWrap .mainSilde1 .addMovieBtn .sound { width:24px; height:24px; border-radius:50%; margin:0; background-color: rgba( 255, 255, 255, 0.6 ); background-image: url('../images/sound_on.png'); background-repeat:no-repeat; background-position:center; vertical-align: top;}
.mainSection1 .mainSildeWrap .mainSilde1 .addMovieBtn .sound.on { background-image:url('../images/sound_off.png');}


/*화면 해상도(가로 넓이) 변경에 따른 높이값 변경 */
.mainSection1.off,
.mainSection1.off .mainSildeWrap .mainSilde1 .wideImages,
.mainSection1.off .mainSildeWrap .mainSilde1 .slick-slide {height:700px; overflow:hidden;}


@media screen and (max-width:1480px){
	.mainSection1 .slick-slide { margin:0; }
	.mainSildeWrap.middlebtn:hover .slick-prev {left:3%;}
	.mainSildeWrap.middlebtn:hover .slick-next {right:3%;}
}

@media screen and (max-width:1420px){
	.mainSection1.off,
	.mainSection1.off .mainSildeWrap .mainSilde1 .wideImages,
	.mainSection1.off .mainSildeWrap .mainSilde1 .slick-slide { height:660px; }
}
@media screen and (max-width:1340px){
	.mainSection1.off,
	.mainSection1.off .mainSildeWrap .mainSilde1 .wideImages,
	.mainSection1.off .mainSildeWrap .mainSilde1 .slick-slide { height:630px; }
}
@media screen and (max-width:1240px){
	.mainSection1.off,
	.mainSection1.off .mainSildeWrap .mainSilde1 .wideImages,
	.mainSection1.off .mainSildeWrap .mainSilde1 .slick-slide { height:600px; }
}
@media screen and (max-width:1140px){
	.mainSection1.off,
	.mainSection1.off .mainSildeWrap .mainSilde1 .wideImages,
	.mainSection1.off .mainSildeWrap .mainSilde1 .slick-slide {height:540px; }
}
@media screen and (max-width:1024px){
	.mainSection1.off,
	.mainSection1.off .mainSildeWrap .mainSilde1 .wideImages,
	.mainSection1.off .mainSildeWrap .mainSilde1 .slick-slide {height:auto; }
}


@media screen and (max-width:1024px){
	.layoutPc { display: none; }
	.layoutM { display: block; }

	.mainSection1 .mainSildeWrap .mainSilde1 .wideImages {display:none;}
	.mainSection1 .mainSildeWrap .mainSilde1 > div.fitImages {display:block;}

	.mainSection1 .slick-slide { margin:0 10px; }
	.mainSection1 .mainSildeWrap .slick-prev,
	.mainSection1 .mainSildeWrap .slick-next {display:none !important;}

	.mainSection1 .mainSildeWrap iframe { position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		pointer-events: none;
	}
	@media (max-aspect-ratio: 16 / 4){
		.mainSection1 .mainSildeWrap .fp-table{
			width: 300%;
			left: -100%;
		}
	}
}
@media screen and (max-width:560px){
	.mainSection1 .slick-slide { margin:0; }
}

.mainSection2 { position: relative; width:100%; margin: 0 auto; overflow:hidden;}
.mainSection2 .title { width:100%; text-align: center; padding-bottom:60px;}
.mainSection2 .title .h1 { font-weight: 600; padding: 0 0 8px 0; color: #000; font-size: var(--m-font-size_32); }
.mainSection2 .title .h2 { line-height: 180%; font-weight: 400; color: #808080; font-size: var(--m-font-size_17); }

.mainSection2 .innerContent {width: 100%; max-width: 800px; margin: 0 auto;}
.mainSection2 .mainSildeWrap,
.mainSection2 .slick-slider,
.mainSection2 .slick-list { overflow: visible; }
.mainSection2 .mainSilde2 .slick-slide {overflow:hidden;}
.mainSection2 .mainSilde2 > .bannerImage { display:table-cell; width:100%;}
.mainSection2 .mainSilde2 > .bannerImage span,
.mainSection2 .mainSilde2 .slick-slide span { display: block; padding: 0 20px;}
.mainSection2 .mainSilde2 > .bannerImage span img,
.mainSection2 .mainSilde2 .slick-slide img { width: 100%; max-width:100%;}
.mainSection2 .mainSilde2.slick-slider .slick-list { overflow: visible;  }

.mainSection2 .mainSildeWrap.smallbtn .slick-prev { left: -2%; opacity: 0.6; transition: all 0.3s ease-in-out;}
.mainSection2 .mainSildeWrap.smallbtn .slick-next { right: -2%;  opacity: 0.6; transition: all 0.3s ease-in-out;}
.mainSection2:hover .mainSildeWrap.smallbtn .slick-prev { left: 1%; opacity: 1;}
.mainSection2:hover .mainSildeWrap.smallbtn .slick-next { right: 1%; opacity: 1;}

.mainSection2 .mainSildeWrap.smallbtn .slick-prev, .mainSection2 .mainSildeWrap.smallbtn .slick-next {margin-top:-12px;}

.mainSection2 .mainSilde2 .slick-dots { bottom: 25px; }
.mainSection2 .mainSilde2 .slick-dots li button { width:8px; height:8px; padding: 0; background:#c5c5c5; border:1px solid #c5c5c5; -webkit-border-radius: 24px; -moz-border-radius: 24px; border-radius: 24px; }
.mainSection2 .mainSilde2 .slick-dots li.slick-active button { width:40px; background: #333; border:1px solid #333;}

@media screen and (max-width:1960px){
	.mainSection2 .innerContent { max-width: 600px;}
}
@media screen and (max-width:1480px){
	.mainSection2 .innerContent {max-width: 500px;}
	.mainSection2 .mainSilde2 > .bannerImage span,
	.mainSection2 .mainSilde2 .slick-slide span { padding: 0 10px;}
	.mainSection2 .mainSildeWrap.smallbtn .slick-prev { left: 5%; }
	.mainSection2 .mainSildeWrap.smallbtn .slick-next { right: 5%; }
	.mainSection2:hover .mainSildeWrap.smallbtn .slick-prev { left: 3%; }
	.mainSection2:hover .mainSildeWrap.smallbtn .slick-next { right: 3%; }
}
@media screen and (max-width:1240px){
	.mainSection2 .innerContent {max-width: 440px;}
	.mainSection2 .title {padding-bottom:30px;}
}
@media screen and (max-width:560px){
	.mainSection2 .title {padding-bottom:20px;}
}

.mainSection3 { width:100%; text-align: center;  }
.mainSection3 .fixBg {position:relative; clear:both; width: 100%; padding:14% 0;}
.mainSection3 .innerContent {max-width:1780px; position:relative; margin:-23% auto 0;}
.mainSection3 .title { width:100%; text-align: center;  padding-bottom:60px;}
.mainSection3 .title .h1 { font-weight: 600; padding: 0 0 8px 0; color: #000; font-size: var(--m-font-size_32);}
.mainSection3 .title .h2 { line-height: 180%; font-weight: 400; color: #808080; font-size: var(--m-font-size_17); }
.mainSection3 .title.TitleW .h1,
.mainSection3 .title.TitleW .h2 {color:#fff;}

.mainSection3 .mainBanner ul {justify-content: flex-start;}
.mainSection3 .mainBanner ul li { margin:0 16.5px 20px; }
.mainSection3 .mainBanner ul li:nth-child(1) {margin-left:0; }
.mainSection3 .mainBanner ul li:nth-child(4) {margin-right:0; }
.mainSection3 .mainBanner ul li .txt {padding:20px 0; line-height: 130%; font-weight: 500; color: #000; font-size: var(--m-font-size_20);}

@media screen and (max-width:1480px){
	.mainSection3 .mainBanner ul li { margin:0 10px; }
}
@media screen and (max-width:1240px){
	.mainSection3 .title { padding-bottom:30px; }
}
@media screen and (max-width:1024px){
	.mainSection3 .fixBg {padding:24% 0;}
	.mainSection3 .innerContent {margin:-41% auto 0;}
	.mainSection3 .mainBanner { width:98%; padding:0 1%;}
	.mainSection3 .mainBanner ul {flex-wrap: wrap; justify-content: center;}
	.mainSection3 .mainBanner ul li {  margin:6px;}
	.mainSection3 .mainBanner ul li:nth-child(1) {margin:6px;}
	.mainSection3 .mainBanner ul li:nth-child(4) {margin:6px;}
}
@media screen and (max-width:900px){
	.mainSection3 .mainBanner ul li { width:calc(50% - 12px);}
}
@media screen and (max-width:560px){
	.mainSection3 .title { padding-bottom:20px; }
	.mainSection3 .innerContent {margin:-35% auto 0;}
}

.mainSection4 { position: relative; width:100%; max-width:1780px; margin: 0 auto; text-align: center;  }
.mainSection4 .title { position: absolute; top:50%; transform: translateY(-50%); left: 10%; text-align: left; }
.mainSection4 .title .h1 { font-size: var(--m-font-size_37_); font-weight: 600; color: #000;}
.mainSection4 .title .h2 { font-size: var(--m-font-size_20); font-weight: 400; color: #555;}
.mainSection4 .title .h3 { display:inline-block; font-size: var(--m-font-size_17); font-weight: 400; color: #808080; margin-top: 6%; border-bottom:1px solid #808080; cursor:pointer;}
@media screen and (max-width:860px){
	.mainSection4 .title {left:5%;}
}
@media screen and (max-width:560px){
	.mainSection4 .title {zoom:0.8; font-size-adjust: 0.45;}

}

.mainSection5 { width:100%; max-width:1780px; margin:0 auto; text-align: center;  position:relative; }
.mainSection5 .title { width:100%; text-align: center;  padding-bottom:60px;}
.mainSection5 .title .h1 { font-weight: 600; padding: 0 0 8px 0; color: #333; font-size: var(--m-font-size_32);}
.mainSection5 .title .h2 { line-height: 180%; font-weight: 400; color: #808080; font-size: var(--m-font-size_17); }
.mainSection5 .mainBoard { width:100%; display: flex; align-content: stretch; padding: 0 0 40px; }
.mainSection5 .mainBoard ul { width: 100%; }
.mainSection5 .mainBoard li { position: relative; width:25%; padding:0 0 10px; box-sizing:border-box; border: 1px solid #e7e7e7; height:auto;}

.mainSection5 .mainBoard li .board_img {display: block; position: relative; margin: 12.5px;}
.mainSection5 .mainBoard li .board_img .innerFixImg{-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; border: 0; box-sizing: border-box; line-height: 1.5; margin: 0; padding: 0; vertical-align: baseline;}
.mainSection5 .mainBoard li .board_img a { display:block; font-size: 0; line-height: 0; aspect-ratio: 1; max-width: 100%; overflow: hidden; }
.mainSection5 .mainBoard li .board_img a img {  max-width: 100%; width:100%; height:100%; -o-object-fit: cover; object-fit: cover;}

.mainSection5 .mainBoard li .event_info_cont { padding:10px 20px; text-align: left; }
.mainSection5 .mainBoard li .event_info_cont .board_tit { font-size: var(--m-font-size_17); margin: 12px 0 15px; transition: opacity 0.4s; white-space: nowrap; overflow: hidden; height: 19px; text-overflow: ellipsis;}
.mainSection5 .mainBoard li .event_info_cont .board_txt { display:block; font-size:14px; color:#999; line-height:22px; transition: opacity 0.4s;  overflow: hidden; height: 42px; text-overflow: ellipsis; }
.mainSection5 .mainBoard li .event_info_cont .event_btn_state {text-align:left; margin:15px 0 12px;  font-size:14px;}
.mainSection5 .mainBoard li .event_info_cont .event_btn_state .grey{ padding:5px 5px; border-bottom:1px solid #999; color:#999; }
.mainSection5 .mainBoard li .event_info_cont .event_btn_state .red{ padding:5px 5px; border-bottom:1px solid #ff6c27; color:#ff6c27; }
.mainSection5 .mainBoard li .event_info_cont .event_btn_state .green{ padding:5px 5px; border-bottom:1px solid #03a574; color:#03a574; }


@media screen and (max-width:1240px){
	.mainSection5 .title {padding-bottom:30px;}
}
@media screen and (max-width:1024px){
	.mainSection5 .mainBoard li .event_info_cont .board_txt {font-size:13px;}
	.mainSection5 .mainBoard li .event_info_cont .event_btn_state { font-size:13px; }
}
@media screen and (max-width:560px){
	.mainSection5  {}
	.mainSection5 .title {padding-bottom:20px;}
	.mainSection5 .mainBoard li .board_img {margin: 6px;}
	.mainSection5 .mainBoard li .event_info_cont {padding:10px;}
	.mainSection5 .mainBoard li .event_info_cont .board_tit { margin:10px 0 12px;}
	.mainSection5 .mainBoard li .event_info_cont .board_txt {font-size:12px; line-height:18px; height:36px;}
	.mainSection5 .mainBoard li .event_info_cont .event_btn_state { font-size:12px; margin:12px 0 10px;}
}


.mainSection6 { position:relative; width:100%; max-width:var(--content-w-s); margin: 0 auto;  }
.mainSection6 .title { width:100%; text-align: center;  padding-bottom:60px;}
.mainSection6 .title .h1 { font-weight:600; font-size: var(--m-font-size_32); color: #000; padding:0 0 8px 0;}
.mainSection6 .title .h2 { font-weight:500; padding: 20px 0 8px; font-size: var(--m-font-size_20); line-height: 160%; color: #555; }
.mainSection6 .title .h3 { font-size: var(--m-font-size_17); line-height: 180%; color: #808080; font-weight: 400; }
.mainSection6 .mainVideoBanner { position: relative; width: 100%; }
.mainSection6 .mainVideoBanner .videoFrameContainer { position:relative; height:0; padding-bottom:56.25%; overflow:hidden; }
.mainSection6 .mainVideoBanner .videoFrameContainer iframe,
.mainSection6 .mainVideoBanner .videoFrameContainer object,
.mainSection6 .mainVideoBanner .videoFrameContainer embed{position:absolute;top:0;left:0;width:100%;height:100%; } 

.mainbgMovie {position:absolute; left:0; top:0; width:100%; height:80%; background-color:#F7F7F7;}

@media screen and (max-width:1240px){
	.mainSection6 .title {padding-bottom:30px;}
}
@media screen and (max-width:560px){
	.mainSection6 .title .h2 {padding: 0;}
}

.mainSection7 { width:100%; max-width:1779px; margin: 0 auto; overflow:hidden; }
.mainSection7 .title { width:100%; text-align: center; padding-bottom:60px;}
.mainSection7 .title .h1 { font-weight: 600; padding: 0 0 8px 0; color: #000; font-size: var(--m-font-size_32);}
.mainSection7 .title .h2 { line-height: 180%; font-weight: 400; color: #808080; font-size: var(--m-font-size_17); }

@media screen and (max-width:1240px){
	.mainSection7 .title {padding-bottom:30px;}
}
@media screen and (max-width:560px){
	.mainSection7 .title {padding-bottom:20px;}
}


.mainReviewContainer {position: relative; padding-bottom:20px;}
.reviewListContainer { width:100%; display: flex; align-content: stretch; /*justify-content:center;  flex-wrap:wrap;*/} 
.reviewListContainer ul.reviewWrap { position: relative; width:100%; margin:0 0 10px; padding-bottom: 5px; border: 1px solid #e7e7e7; background: #fff; box-sizing: border-box;}
.mainReviewContainer .swiper-slide {  margin:0 0 10px; }

.mainReviewContainer.grid1 .swiper-slide {width:100%;}
.mainReviewContainer.grid2 .swiper-slide {width:50%;}
.mainReviewContainer.grid3 .swiper-slide {width:33.33%;}
.mainReviewContainer.grid4 .swiper-slide {width:25%;}
.mainReviewContainer.grid5 .swiper-slide {width:20%;}
.mainReviewContainer.grid6 .swiper-slide {width:16.66%;}

/*.reviewListContainer ul.reviewWrap.swiper-slide {height:auto;}*/
.reviewListContainer ul.reviewWrap li.reviewImage {display: block; position: relative; margin:10px;}
.reviewListContainer ul.reviewWrap .innerFix {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; text-size-adjust: 100%; border: 0; box-sizing: border-box; line-height: 1.5; margin: 0; padding: 0; vertical-align: baseline;}
.reviewListContainer ul.reviewWrap .innerFixImg { font-size: 0; line-height: 0; aspect-ratio: 1; max-width: 100%; overflow: hidden; }
.reviewListContainer ul.reviewWrap li.reviewImage img {  max-width: 100%; width:100%; height:100%; -o-object-fit: cover; object-fit: cover;}
.reviewListContainer ul.reviewWrap li.reviewInfo { padding:16px 12px 12px; text-align: left; }
.reviewListContainer ul.reviewWrap li.reviewInfo .reviewSubject { height: 24px; line-height: 24px; overflow:hidden; color:#000; font-size:15px;}
.reviewListContainer ul.reviewWrap li.reviewInfo .reviewContent { height: 40px; line-height: 20px; margin:8px 0 8px; color:#999; font-size:13px; overflow: hidden; }
.reviewListContainer ul.reviewWrap li.reviewInfo .reviewContent img { display: none;}
.reviewListContainer ul.reviewWrap li.reviewInfo .rating_star{margin: 5px 0; display:inline-block; width:70px; height:12px; background: url("../../img/icon/board/icon_star_bg.png") no-repeat left top; background-size:70px 12px; vertical-align: middle; text-indent: -9999px;}
.reviewListContainer ul.reviewWrap li.reviewInfo .rating_star span{display:block; background:url("../../img/icon/board/icon_star_fill.png") no-repeat left top; background-size:70px 12px;}
.reviewListContainer ul.reviewWrap li a { display: block; width: 100%; }
.reviewListContainer ul.reviewWrap .board_name_day{display: block; padding: 8px 0 5px; font-size:13px;}
.reviewListContainer ul.reviewWrap .board_name{display:inline-block; padding:0 7px 0 0; background:url('../images/common/barline_st1.png') no-repeat right 45%; background-size:1px 10px;}
.reviewListContainer ul.reviewWrap .board_day{display:inline-block; padding:0 5px 0 5px;}
.reviewListContainer ul.reviewWrap .board_day span{position:relative; top:-3px;}
.reviewListContainer ul.reviewWrap .board_memo {display:inline-block; padding:0 5px 0 7px;  background:url('../images/common/barline_st1.png') no-repeat left 45%; background-size:1px 10px; color:var(--sale-price-color);}
.reviewListContainer ul.reviewWrap .board_recommend {clear:both; text-align:right; margin-top: 10px; padding: 12px 0 4px; border-top: 1px solid #ebebeb; }
.reviewListContainer ul.reviewWrap .board_recommend .btn_comment {display:inline-block; margin-left:5px; padding:2px 5px; border:1px solid #eaeaea; width:50px; font-size:11px; font-weight:normal; text-align:center; border-radius:2px;}
.reviewListContainer ul.reviewWrap .board_recommend .btn_comment:hover {background-color:#333; color:#fff;}
.reviewListContainer ul.reviewWrap .prdGoods { margin-top: 10px; padding: 12px 0 4px; border-top: 1px solid #e7e7e7; }
.reviewListContainer ul.reviewWrap .prdGoods a { display: block; overflow: hidden; font-size:13px;}
.reviewListContainer ul.reviewWrap .prdGoods a span { display:block; height: 40px; line-height: 40px; overflow: hidden;}
.reviewListContainer ul.reviewWrap .prdGoods a span img { margin-right: 5px; border:1px solid #e7e7e7; border-radius:2px; width:38px !important; height:38px !important;}
@media screen and (max-width:1024px){
	.reviewListContainer ul.reviewWrap li.reviewInfo .reviewSubject { font-size:14px;}
}
@media screen and (max-width:560px){
	.reviewListContainer ul.reviewWrap li.reviewImage { margin:6px; }
	.reviewListContainer ul.reviewWrap li.reviewInfo {padding:12px 8px 6px;}

	.reviewListContainer ul.reviewWrap li.reviewInfo .rating_star{width:60px; height:10px;background-size:60px 10px; }
	.reviewListContainer ul.reviewWrap li.reviewInfo .rating_star span{ background-size:60px 10px;}
}

.mainSection8 { width:100%; max-width:1780px; margin: 0 auto; position:relative; overflow:hidden;}
.mainSection8 .title { width:100%; text-align: left; padding-bottom:30px;}
.mainSection8 .title .h1 { font-weight: 600; padding: 0 0 0 0; color: #000; font-size: var(--m-font-size_32);}
.mainSection8 .title .h2 { line-height: 180%; font-weight: 400; color: #808080; font-size: var(--m-font-size_17); }

.instagramWidget { width: 100%; margin:0 auto; text-align:center;  padding-bottom:40px; }
.instagramWidget iframe { width: 100%; display:block;}

@media screen and (max-width:560px){
	.mainSection8 .title {padding-bottom:20px;}
}


@media screen and (max-width:860px){
	.main_goods_cont .goods_list_tit {text-align:left; padding-left:5px; padding-right:5px;  }
	.item_hl_tab_type .goods_tab_tit ul {text-align:left;}
}


.mainSection_add1 { width:100%; text-align: center;  }
.mainSection_add1 .fixBg {position:relative; clear:both; width: 100%; padding:8% 0;}
.mainSection_add1 .innerContent {max-width:1780px; position:relative; margin:0 auto;}
.mainSection_add1 .title { width:100%; text-align: center;  padding-bottom:60px; box-sizing: border-box;}
.mainSection_add1 .title .h1 { font-weight: 600; padding: 0 0 8px 0; color: #000; font-size: var(--m-font-size_54);}
.mainSection_add1 .title .h2 { line-height: 180%; padding: 0 0 8px 0; font-weight: 500; color: #808080; font-size: var(--m-font-size_25); }
.mainSection_add1 .title .h3 { line-height: 180%; font-weight: 400; color: #808080; font-size: var(--m-font-size_17); }
.mainSection_add1 .title.TitleW .h1,
.mainSection_add1 .title.TitleW .h2,
.mainSection_add1 .title.TitleW .h3 {color:#fff;}

.mainSection_add1 .bottom_btn { clear:both; display:inline-block; margin:0 auto; }
.mainSection_add1 .bottom_btn a {display:inline-block; background-color:; color:#000; font-size:20px; font-weight:600; border-radius:6px; padding: 15px 60px 15px 20px; background:#fff url('../images/icon/icon_download.svg') no-repeat 96% center; background-size:24px;} 
/**/

@media screen and (max-width:1240px){
	.mainSection_add1 .title { padding-bottom:30px; }
}
@media screen and (max-width:1024px){
	.mainSection_add1 .fixBg {padding:12% 0;}
}
@media screen and (max-width:560px){
	.mainSection_add1 .fixBg {padding:15% 0;}
	.mainSection_add1 .title { padding:0 12px 30px; }
	.mainSection_add1 .bottom_btn a {font-size:18px; padding: 12px 40px 12px 15px; }
}

.mainSection_brand {position:relative; overflow:hidden; padding-bottom:2%; max-width:var(--content-w-b); margin: 0 auto; }
.mainSection_brand .title { width:100%; text-align: center; padding-bottom:60px;}
.mainSection_brand .title .h1 { font-weight: 600; padding: 0 0 8px 0; color: #000; font-size: var(--m-font-size_54);}
.mainSection_brand .title .h2 { line-height: 180%; padding: 0 0 8px 0; font-weight: 500; color: #808080; font-size: var(--m-font-size_25); }
.mainSection_brand .mainBanner ul {justify-content: unset;  align-items: center; flex-wrap: wrap; gap:20px;}
.mainSection_brand .mainBanner ul li { width:calc(14.28% - 17.15px);  border:1px solid #dcdcdc; padding:20px; box-sizing: border-box; margin:0;}
.mainSection_brand .mainBanner ul li img { max-width:100%; }

@media screen and (max-width:1240px){
	.mainSection_brand .title { padding-bottom:30px; }
	.mainSection_brand .mainBanner ul li { width:calc(16.66% - 16.66px); }
}
@media screen and (max-width:1024px){
	.mainSection_brand .mainBanner ul li { width:calc(20% - 16px); }
}
@media screen and (max-width:800px){
	.mainSection_brand .mainBanner ul li { width:calc(25% - 15px); }
}
@media screen and (max-width:560px){
	.mainSection_brand .mainBanner ul {gap:12px;}
	.mainSection_brand .mainBanner ul li { width:calc(33.33% - 8px); padding:16px; }
}

.mainSection_add2 { position:relative; overflow:hidden; height: calc(100vh - var(--t-b-h) - var(--t-h-h-m));}
.mainSection_add2 .fixBg { background-size:cover; background-repeat:no-repeat; background-position:center top;}

.mainSection_add2 .smallbtn .swiper-button-next, 
.mainSection_add2 .smallbtn.swiper-button-next {right: 5%; background:url('../images/common/btn_next.png') no-repeat;}

.mainSection_add2 .smallbtn .swiper-button-prev, 
.mainSection_add2 .smallbtn.swiper-button-prev {left: 5%; background:url('../images/common/btn_prev.png') no-repeat;}

.mainSection_add2 .swiper-slide { margin:0 auto; text-align:center;}
.mainSection_add2 .swiper-slide img {max-width:100%; height: calc(100vh - var(--t-b-h)); margin-top:-60px;}
.mainSection_add2 .swiper-slide:nth-child(3) img {margin-top:-30px;}

@media screen and (max-width:1024px){
	.mainSection_add2 .smallbtn.swiper-button-next,
	.mainSection_add2 .smallbtn.swiper-button-prev { background-size:16px !important; margin-top:-20px; height:30px;}
	
	.mainSection_add2,
	.mainSection_add2 .swiper-slide img { height:100%; margin-top:0;}
	.mainSection_add2 .swiper-slide:nth-child(3) img {margin-top:0;}
	
}